RubyGems Navigation menu

beaker-librarian 0.0.1

Helpers to allow beaker-based tests to use librarian-puppet for module installation on VM hosts

Versions:

  1. 0.0.1 - February 17, 2014 (6.5 KB)

Runtime Dependencies (2):

Development Dependencies (2):

  • bundler ~> 1.5
  • rake >= 0
  • Owners:

    Authors:

    • Keith Thornhill

    SHA 256 checksum:

    f22f9cfbcb0fcd3a508f20ee82d60e53b9339c76326b3da9c8d7098a4050104c

    Total downloads 19,933

    For this version 19,933

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: